
body { 
font-size:16px;
color: #333;
background-color:#000;
background-image:url('/uploads/images/kapiti3.jpg');
background-size:100% auto;
background-attachment:fixed;
background-repeat:no-repeat;
font-family: 'Josefin Slab', serif;
}

.header {
height:180px; 


}
#flag { position:relative; top:60px; left:80px; }
.htext {
color:#fff;
    text-shadow:2px 2px 5px rgba(0,0,0,0.3);
    letter-spacing:2;
    font-family: 'Quicksand', sans-serif;
    font-weight:bold;
font-size:2em;

}
.hsub  {
	position:absolute;
	font-size:20px; 
    color:#fff;
    text-shadow:2px 2px 5px rgba(0,0,0,0.3);
    letter-spacing:2;
    font-family: 'Quicksand', sans-serif;
    font-weight:bold;
		border-top:3px solid #fff60b;
		border-bottom:3px solid #fff60b;
}




.dropdown-menu  li a, .navbar-nav .open .dropdown-menu li a {
	line-height: 44px;
}
.navbar {

font-size:1.3em;
background-color:#fff;
box-shadow:0 4px 4px rgba(0,0,0,0.2);
background-color:rgba(255,255,255,0.7);
}
.navbar-brand {
font-size:1.1em;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
text-decoration: underline double;

}
.dropdown-menu > li > a:hover {


}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
text-decoration: underline double;
background-color:rgba(255,255,255,0.7);
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
text-decoration: underline double;
background-color:rgba(255,255,255,0.7);
}



#main {

	position:relative;
    margin-top:16px;
    padding-top:16px;
    min-height:480px;

}



#footer {
	background-color: #1f2d33;
    color:#fff;
    padding:15px 0 ;
    margin-top:16px;
}
#footer2 {
	background-color: #1a2328;
    color:#fff;
    padding:15px 0 ;
}
h1,h2 {
color:#508d24;
}

.panel-default {
    background-color:rgba(255,255,255,0.90);
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	
	.htext { font-size:2.5em; }
	
	
 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.htext { font-size:3.5em; }

 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 


 } 